<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="MTN Data" mcc="655" mnc="10" apn="myMTN" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default"/>
  <apn carrier="MTN MMS" mcc="655" mnc="10" apn="myMTN" user="mtnmms" server="" password="mtnmms" proxy="" port="" mmsproxy="196.11.240.241" mmsport="8080" mmsc="http://mms.mtn.co.za/mms/wapenc" type="mms" authtype="1"/>
  <apn carrier="MTN IMS" mcc="655" mnc="10" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="MTN XCAP" mcc="655" mnc="10" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap"/>
</apns>
